橘子派

研发

Library not loaded: /usr/local/opt/openssl/lib/libssl.1.0.0.dylib (LoadError)出错

/Users/silei/.rvm/rubies/ruby-2.0.0-p247/lib/ruby/2.0.0/rubygems/core_ext/kernel_require.rb:106:in `require': dlopen(/Users/silei/.rvm/rubies/ruby -...

2014-06-18 19:19:19

阅读数 5932

评论数 0

提示
确定要删除当前文章?
取消 删除
关闭
关闭